﻿body {
	margin-left: 0;
	margin-top: 0;
	background-color: #F1F1F1;
}

.WrapTable {
	background-color: white;
	width: 900px;
	border: 1px solid #ddd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */;
	box-shadow: 0 0px 1px #ddd;
	-moz-box-shadow: 0 0px 1px #ddd;
	-webkit-box-shadow: 0 0px 1px #ddd;
	-khtml-box-shadow: 0 0px 1px #ddd;
}

.Text {
	color: #222;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-size: 12px;
	font-family: Sans-serif;
    text-align: left;
}
.TextMenu {
	color: #222;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-size: 11px;
	font-family: Sans-serif;
}

.Boxes_Contact {
	width: 200px;
	height: 150px;
	background-color: #FFFFFF;
	padding: 2px;
	border: 1px solid #ddd;
	box-shadow: 0 0px 4px #ddd;
	border-radius: 16px;
	margin-bottom: 10px;
	-moz-box-shadow: 0 0px 4px #ddd;
	-webkit-box-shadow: 0 0px 4px #ddd;
	-khtml-box-shadow: 0 0px 4px #ddd;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
}


.LoginTextBox
{
	height: 30px;
	border:1px solid #ddd;
	
	padding: 0 2px; padding-right: 4px;
}

 @font-face {
        font-family: "ShFont";
        src: url("ShFont.eot"),
             url("ShFont.ttf") format("truetype");
    }
    
    
    
.titleText
{
padding-left:10px;
font-family: 'ShFont';
font-size: 16px;
font-weight: bold;
color: #DB4A37;
/*font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;*/
text-transform:uppercase;
letter-spacing: 0px;
 border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #F0F0F0;
}
.titleText2
{
    padding-left: 2px;
    font-family: 'ShFont';
    font-size: 14px;
    font-weight: bold;
    color: #7090C8; /*font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;*/
    text-transform: capitalize;
    letter-spacing: 0px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #F0F0F0;
}

.TitleText{
	border: 1px solid white;
	border-bottom-color:#ddd;
}
.TitleIcons
{
	border: 1px solid #DDDDDD;
	width:38px;
	background: #F1F1F1;
}

a       
{
    color: #313131;
    text-shadow: 1px 1px 1px #FFFFFF;
    line-height: 1.00em;
    padding: 4px 15px 4px 2px;
    text-decoration: none;
    white-space: nowrap;
    /*background-color: #F1F1F1;*/
}

a:hover
{
    
    color:#2471FF; 
    text-decoration: none;
}